<!DOCTYPE html>
<html lang="en-US" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1">
    <meta name="theme-color" content="transparent">
    <title>Launcher</title>
    <meta name="defaultLanguage" content="en-US">
    <meta name="availableLanguages" content="af:201809261549, sq-AL:201809261549, ar:201809261549, hy-AM:201809261549, az-Latn-AZ:201809261549, be-BY:201809261549, bn-BD:201809261549, bn:201809261549, bs-BA:201809261549, bg-BG:201809261549, zh-CN:201809261549, zh-HK:201809261549, zh-TW:201809261549, hr-HR:201809261549, cs-CZ:201809261549, da-DK:201809261549, nl:201809261549, en-GB:201809261549, en-US:201809261549, et-EE:201809261549, fi-FI:201809261549, fr-CA:201809261549, fr:201809261549, ka-GE:201809261549, de:201809261549, el-GR:201809261549, he-IL:201809261549, hi:201809261549, hu:201809261549, is-IS:201809261549, id:201809261549, it:201809261549, kk-KZ:201809261549, km-KH:201809261549, ko-KR:201809261549, lo-LA:201809261549, lv-LV:201809261549, it-LT:201809261549, mk-MK:201809261549, ms:201809261549, mo-RO:201809261549, ne:201809261549, nb-NO:201809261549, fa-IR:201809261549, pl:201809261549, pt-BR:201809261549, pt-PT:201809261549, ps-AF:201809261549, ro:201809261549, ru:201809261549, sr-Latn-CS:201809261549, si-LK:201809261549, sk-SK:201809261549, sl-SI:201809261549, es:201809261549, es-US:201809261549, sw:201809261549, sv-SE:201809261549, fil-PH:201809261549, ta:201809261549, th:201809261549, tr:201809261549, uk-UA:201809261549, ur:201809261549, uz-Cyrl-UZ:201809261549, vi:201809261549, xh-ZA:201809261549, zu:201809261549">
    <link rel="localization" href="/locales-obj/{locale}.json">
    
    
    
    

    <script defer="" src="shared/js/performance_testing_helper.js"></script>
    <script defer="" src="shared/js/l10n.js"></script>
    <script defer="" src="shared/js/lazy_loader.js"></script>
    <script defer="" src="shared/js/l10n_date.js"></script>
    <script defer="" src="shared/js/date_time_helper.js"></script>
    <script defer="" type="application/javascript" src="/shared/js/toaster.js"></script>

    <!-- SIMSlot -->
    <script defer="" src="shared/js/simslot.js"></script>
    <script defer="" src="shared/js/simslot_manager.js"></script>

    <link rel="preload" href="shared/js/dialer/tone_player.js" as="script">
    <link rel="stylesheet" href="app://theme.gaiamobile.org/shared/elements/gaia-theme/gaia-theme.css">
    <link rel="stylesheet" type="text/css" href="shared/elements/gaia-theme/gaia-font.css">
    <link rel="stylesheet" type="text/css" href="shared/elements/gaia-icons/gaia-icons.css">
    <link rel="stylesheet" href="dist/vendors.style.css">
    <link rel="stylesheet" href="dist/app.style.css">
    <meta content="2.2" name="appVersion">
  </head>
  <body class="theme-launcher">
    <div id="root"></div>
    <script defer="" src="dist/vendors.js"></script>
    <script defer="" src="dist/app.bundle.js"></script>
  </body>

</html>
